// creator  : weidu.exe (version 23100)
// argument : VVBODHI.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VVBODHI~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #42075 /* ~A pleasure, as always. Ahh, but such a waste to watch your blood drain to the sewers. Can you hear them? The rats are singing.~ */
  IF ~Global("WorkingForBodhi","GLOBAL",1)~ THEN GOTO 1
  IF ~Global("WorkingForBodhi","GLOBAL",0)
Global("WorkingForAran","GLOBAL",0)~ THEN GOTO 2
  IF ~Global("WorkingForAran","GLOBAL",1)~ THEN GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #42076 /* ~Ahh, <CHARNAME>, I see you are enjoying the night as well. I do not often participate in the hunt myself, but once in a while...~ */
  IF ~~ THEN GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #42077 /* ~Hello there, <CHARNAME>. Yes, I heard your approach and I know your name. We will meet again in future, but for now there are only a few simple things you need remember.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #42078 /* ~Hello, <CHARNAME>, I heard you approach. Did you appreciate the performance? Was it to your liking? I should hope so. You will see it again in future.~ */
  IF ~~ THEN GOTO 6
END

IF ~~ THEN BEGIN 4 // from: 1.0
  SAY #42080 /* ~I am a creature of habit, I suppose. Sorry I cannot stay to chat, but we shall see each other soon enough.~ */
  IF ~~ THEN DO ~ReallyForceSpellDead(Myself,VAMPIRE_GAS_FORM_CHANGE)~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 2.0
  SAY #42081 /* ~I live, my followers live, and those that oppose us do not. Remember this in your search for Irenicus... and Imoen.~ */
  IF ~~ THEN DO ~ReallyForceSpellDead(Myself,VAMPIRE_GAS_FORM_CHANGE)~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 3.0
  SAY #42082 /* ~Yes, I believe you shall.~ */
  IF ~~ THEN DO ~ReallyForceSpellDead(Myself,VAMPIRE_GAS_FORM_CHANGE)~ EXIT
END
